const TARGET_TYPE_MAP: { [x: string]: DND5e.TargetType } = {
  cone: 'cone',
  cube: 'cube',
  cylinder: 'cylinder',
  line: 'line',
  radius: 'radius',
  sphere: 'sphere',
  square: 'square',
  wall: 'wall',
  ally: 'ally',
  allies: 'ally',
  creature: 'creature',
  creatures: 'creature',
  target: 'creature',
  targets: 'creature',
  humanoid: 'creature',
  humanoids: 'creature',
  enemy: 'enemy',
  enemies: 'enemy',
  none: 'none',
  object: 'object',
  self: 'self',
  space: 'space',
}

export { TARGET_TYPE_MAP }
